html {
     overflow-x: hidden;
 }
 *{
     font-display: swap;
 }
 body {
     position: relative;
     font-family: 'Manrope', sans-serif;
     background-color: #fff;
 }
 .rolling-text {
     display: inline-block;
     line-height: 100%;
     height: 1.3em !important;
     overflow: hidden;
 }
 .rolling-text:hover .letter,
 .rolling-text.play .letter {
     -webkit-transform: translateY(-100%);
         -ms-transform: translateY(-100%);
             transform: translateY(-100%);
 }
 .rolling-text .block:last-child {
     /*  color: #7c7c7c;*/
 }
 .rolling-text .letter {
     display: inline-block;
     -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.24, 1);
     transition: -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.24, 1);
     -o-transition: transform 0.6s cubic-bezier(0.76, 0, 0.24, 1);
     transition: transform 0.6s cubic-bezier(0.76, 0, 0.24, 1);
     transition: transform 0.6s cubic-bezier(0.76, 0, 0.24, 1), -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.24, 1);
 }
 .letter:nth-child(1) {
     -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
             transition-delay: 0s;
 }
 .letter:nth-child(2) {
     -webkit-transition-delay: 0.03s;
          -o-transition-delay: 0.03s;
             transition-delay: 0.03s;
 }
 .letter:nth-child(3) {
     -webkit-transition-delay: 0.06s;
          -o-transition-delay: 0.06s;
             transition-delay: 0.06s;
 }
 .letter:nth-child(4) {
     -webkit-transition-delay: 0.09s;
          -o-transition-delay: 0.09s;
             transition-delay: 0.09s;
 }
 .letter:nth-child(5) {
     -webkit-transition-delay: 0.12s;
          -o-transition-delay: 0.12s;
             transition-delay: 0.12s;
 }
 .letter:nth-child(6) {
     -webkit-transition-delay: 0.15s;
          -o-transition-delay: 0.15s;
             transition-delay: 0.15s;
 }
 .letter:nth-child(7) {
     -webkit-transition-delay: 0.18s;
          -o-transition-delay: 0.18s;
             transition-delay: 0.18s;
 }
 .letter:nth-child(8) {
     -webkit-transition-delay: 0.21s;
          -o-transition-delay: 0.21s;
             transition-delay: 0.21s;
 }
 .letter:nth-child(9) {
     -webkit-transition-delay: 0.24s;
          -o-transition-delay: 0.24s;
             transition-delay: 0.24s;
 }
 .letter:nth-child(10) {
     -webkit-transition-delay: 0.27s;
          -o-transition-delay: 0.27s;
             transition-delay: 0.27s;
 }
 .letter:nth-child(11) {
     -webkit-transition-delay: 0.3s;
          -o-transition-delay: 0.3s;
             transition-delay: 0.3s;
 }
 .letter:nth-child(12) {
     -webkit-transition-delay: 0.33s;
          -o-transition-delay: 0.33s;
             transition-delay: 0.33s;
 }
 .letter:nth-child(13) {
     -webkit-transition-delay: 0.36s;
          -o-transition-delay: 0.36s;
             transition-delay: 0.36s;
 }
 .letter:nth-child(14) {
     -webkit-transition-delay: 0.39s;
          -o-transition-delay: 0.39s;
             transition-delay: 0.39s;
 }
 .letter:nth-child(15) {
     -webkit-transition-delay: 0.42s;
          -o-transition-delay: 0.42s;
             transition-delay: 0.42s;
 }
 .letter:nth-child(16) {
     -webkit-transition-delay: 0.45s;
          -o-transition-delay: 0.45s;
             transition-delay: 0.45s;
 }
 .letter:nth-child(17) {
     -webkit-transition-delay: 0.48s;
          -o-transition-delay: 0.48s;
             transition-delay: 0.48s;
 }
 .letter:nth-child(18) {
     -webkit-transition-delay: 0.51s;
          -o-transition-delay: 0.51s;
             transition-delay: 0.51s;
 }
 .letter:nth-child(19) {
     -webkit-transition-delay: 0.54s;
          -o-transition-delay: 0.54s;
             transition-delay: 0.54s;
 }
 .letter:nth-child(20) {
     -webkit-transition-delay: 0.57s;
          -o-transition-delay: 0.57s;
             transition-delay: 0.57s;
 }
 html.stop,
 body.stop {
     overflow: hidden;
     position: relative;
     height: 100%;
 }
 img {
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
 }
 * {
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
 }
 .container {
     position: relative;
     width: 100%;
     max-width: 1520px;
     margin: auto;
     z-index: 10;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
     -ms-flex-direction: column;
     flex-direction: column;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
 }
@media(max-width: 1739px){
    .container{
        max-width: 1350px !important;
    }
}
@media(max-width: 1400px){
    .container{
        max-width: 1230px !important;
    }
}
@media(max-width: 1300px){
    .container{
        max-width: 960px !important;
    }
}
@media(max-width: 999px){
    .container{
        max-width: 620px !important;
    }
}
@media(max-width: 660px){
    .container{
        max-width: calc(100% - 40px) !important;
    }
}
 a {
     text-decoration: none;
 }
 html::-webkit-scrollbar,
 body::-webkit-scrollbar {
     margin: 10px;
     background: none;
     width: 0px;
 }
 html::-webkit-scrollbar-button,
 body::-webkit-scrollbar-button {
     display: none;
 }
 html::-webkit-scrollbar-track-piece,
 body::-webkit-scrollbar-track-piece {
     background: rgba(0, 0, 0, 0.15);
 }
 html::-webkit-scrollbar-thumb,
 body::-webkit-scrollbar-thumb {
     margin: 10px;
     background: rgba(0, 0, 0, 0.75);
     border-radius: 3px;
     ;
 }


.base_h2{
    color: #1e1e1c;
     font-size: 62px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 0.9;
     font-weight: 500;
     letter-spacing: -3.2px;
     margin-bottom: 30px;
}
.base_h3{
    color: #1e1e1c;
    font-size: 24px;
    font-family: 'tenos', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    letter-spacing: -0.8px;
    margin-bottom: 25px;
}
.base_p{
    color: #7c7c7c;
     font-size: 16px;
     font-family: 'tenos', Arial, sans-serif;
     line-height: 1.2;
     font-weight: 500;
     opacity: 0.8;
     max-width: 800px;
}




.big-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    z-index: 999;
    opacity: 0;
    visibility: hidden;
}

.big-bg.active {
    opacity: 1;
    visibility: visible;
}


